Subject: Hardware wanted

From: [email-masked] (Patrick J. Horne)
Date: 14 Feb 1997 11:59:29 -0600

A few years ago I bought a cookbook tray that mounts under an upper kitchen
cabinet.  When not in use it is held up flat to the bottom of the cabinet
via a magnet.  The same arangement was used for a knife storage tray.  Now
that I am in need for the hardware kit that was used on these trays, I can't
find them in any of the catalogs that I have.  Does anyone know where to get
them?

Thanks,
Pat

-- 
- Support Habitat for Humanity, A "hand up", not a "hand out" -
Pat Horne, Network Manager, Shop Supervisor, Hardware Guru 
CS Dept, University of Texas, Austin, Tx. 78712 USA 
voice (512)471-9517, fax (512)471-8885, UUCP:cs.utexas.edu!horne